Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000099OpenIVopenFormatspublic2012-02-19 19:002012-05-22 13:55
Reporter3doomer 
Assigned ToGooD-NTS 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.4 (build 290, "motion-2") 
Target Version1.0 (build 330)Fixed in Version1.0 (build 330) 
Summary0000099: No primitive shape collisions support
DescriptionWhere T. F. are the primitives?!?! No Box or Sphere collisions working ingame!!! Fix it! Fast, bleat!
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-02-19 19:00 3doomer New Issue
2012-02-19 19:37 GooD-NTS Priority immediate => normal
2012-04-01 19:54 GooD-NTS Assigned To => GooD-NTS
2012-04-01 19:54 GooD-NTS Status new => assigned
2012-04-01 19:54 GooD-NTS Target Version => 1.0 (build 330)
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2012-05-22 13:55 GooD-NTS Status assigned => resolved
2012-05-22 13:55 GooD-NTS Fixed in Version => 1.0 (build 330)
2012-05-22 13:55 GooD-NTS Resolution open => fixed
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker